Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0004143 [JEDI VCL] 00 JVCL Components major always 2007-06-05 14:20 2007-10-12 04:36
Reporter bufahad2 View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.31
Summary 0004143: JvScrollText: Alignment of text doesn't work
Description As mentioned Alignment of text doesn't work in JvScrollText it is always left aligned Center and Right doesn't work. I have a multiline text but changing the Alignment property doesn't work.
Additional Information
Tags No tags attached.
Attached Files zip file icon JvScrollAlignment.zip [^] (6,312 bytes) 2007-06-20 04:13

- Relationships

-  Notes
(0013487)
obones (administrator)
2007-06-20 02:36

Please provide the zipped sources of a sample application showing this.
(0013497)
bufahad2 (reporter)
2007-06-20 04:14

Forgot to mention that it doesn't work with BiDiMode = bdRightToLeft
(0013908)
obones (administrator)
2007-10-12 04:35

This is resolved with the latest sources.

- Issue History
Date Modified Username Field Change
2007-06-05 14:20 bufahad2 New Issue
2007-06-20 02:36 obones Note Added: 0013487
2007-06-20 02:36 obones Status new => feedback
2007-06-20 04:13 bufahad2 File Added: JvScrollAlignment.zip
2007-06-20 04:14 bufahad2 Note Added: 0013497
2007-10-12 04:35 obones Status feedback => resolved
2007-10-12 04:35 obones Fixed in Version => Daily / SVN
2007-10-12 04:35 obones Resolution open => fixed
2007-10-12 04:35 obones Assigned To => obones
2007-10-12 04:35 obones Note Added: 0013908


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker